body {
  font-family: "SourceHanSansSC,Microsoft YaHei,PingFang SC,simsun,Helvetica Neue,Arial,Helvetica,sans-serif";
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

* {
  box-sizing: border-box;
}

h1, h2, h3, h4, p {
  margin: 0;
}

a {
  text-decoration: none;
}

.container {
  padding: 0 15px;
}

section .title {
  font-weight: 600;
  color: #323233;
  text-align: center;
  font-size: 28px;
  line-height: 1.5;
}

section .text {
  font-size: 16px;
  line-height: 28px;
  font-weight: 300;
  color: #323233;
  text-align: center;
  margin-top: 6px;
}

section .click-btn {
  display: block;
  background: #fff;
  color: #545455;
  text-align: center;
  font-size: 16px;
  line-height: 28px;
  padding: 6px 0;
  width: 120px;
  margin-top: 15px;
}

section .click-btn:hover {
  box-shadow: 1px 1px 10px rgba(255, 255, 255, 0.8);
  border-radius: 12px;
}

.banner {
  background: url("../img/haiwai/banner_bg.jpg") no-repeat;
  background-size: cover;
  text-align: center;
  padding: 50px 0 30px;
}

.banner h1 {
  font-size: 22px;
  line-height: 1.5;
  font-weight: 900;
  letter-spacing: 5px;
  color: #333;
}

.banner h1 span {
  color: #3f51b5;
}

.banner h3 {
  color: #364d72;
  margin-top: 20px;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 400;
}

.banner ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 10px;
  margin-top: 50px;
}

.banner ul li {
  width: 50%;
}

.banner ul li img {
  display: block;
  width: 100%;
  height: auto;
}

.first-section .content1 {
  background: #3f51b5;
  padding: 20px 0;
}

.first-section .content1 p {
  color: #fff;
  text-align: center;
  font-size: 16px;
  line-height: 28px;
}

.first-section .content2 {
  padding: 30px 0 40px;
}

.first-section .content2 .case-list1 {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
}

.first-section .content2 .case-list1 .case-item:last-child {
  display: none;
}

.first-section .content2 .case-list1 .case-item {
  width: 48%;
  overflow: hidden;
}

.first-section .content2 .case-list1 .case-item:hover img {
  transform: scale(1.05);
}

.first-section .content2 .case-list1 .case-item img {
  display: block;
  width: 100%;
  height: auto;
  transition: all .5s;
}

.first-section .content2 .case-list1 .case-item p {
  font-size: 16px;
  line-height: 28px;
  font-weight: 600;
  margin-top: 16px;
  color: #333;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  line-clamp: 1;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.first-section .content2 .case-list2 {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
}

.first-section .content2 .case-list2 .case-item:last-child {
  display: none;
}

.first-section .content2 .case-list2 .more-btn {
  display: block;
  width: 31%;
  position: relative;
  overflow: hidden;
}

.first-section .content2 .case-list2 .more-btn:hover .bg-img {
  transform: scale(1.05);
}

.first-section .content2 .case-list2 .more-btn:hover .text-box span {
  font-weight: 600;
}

.first-section .content2 .case-list2 .more-btn .bg-img {
  display: block;
  width: 100%;
  height: auto;
  transition: all .5s;
}

.first-section .content2 .case-list2 .more-btn .text-box {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.first-section .content2 .case-list2 .more-btn .text-box p {
  font-size: 20px;
  line-height: 32px;
  font-weight: 500;
  color: #fff;
  text-shadow: 0px 3px 7px rgba(0, 0, 0, 0.35);
}

.first-section .content2 .case-list2 .more-btn .text-box span {
  background: #ffcb31;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  width: 159px;
  height: 43px;
  margin-top: 15px;
  transform: scale(0.7);
}

.first-section .content2 .case-list2 .case-item {
  display: block;
  width: 31%;
  border-bottom: #bfbfbf solid 4px;
  overflow: hidden;
}

.first-section .content2 .case-list2 .case-item:hover img {
  transform: scale(1.05);
}

.first-section .content2 .case-list2 .case-item img {
  display: block;
  width: 100%;
  height: auto;
  transition: all .5s;
}

.first-section .content2 .case-list2 .case-item p {
  font-size: 16px;
  line-height: 28px;
  margin-top: 16px;
  color: #333;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  line-clamp: 1;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.second-section {
  background: #f4f4f4;
  padding: 30px 0 40px;
}

.second-section .second-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 20px;
  row-gap: 15px;
}

.second-section .second-list li {
  width: 48.5%;
  position: relative;
  overflow: hidden;
}

.second-section .second-list li:hover img {
  transform: scale(1.05);
}

.second-section .second-list li img {
  display: block;
  width: 100%;
  height: auto;
  transition: all .5s;
}

.second-section .second-list li p {
  color: #fff;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgba(5, 5, 5, 0.34);
  font-size: 16px;
  line-height: 28px;
  padding: 5px 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  line-clamp: 1;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.second-section .more-product {
  display: block;
  width: 120px;
  padding: 5px 0;
  font-size: 16px;
  line-height: 28px;
  color: #333;
  border: solid 1px #aaaaaa;
  background: #fff;
  margin: 25px auto 0;
  text-align: center;
}

.second-section .more-product:hover {
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
  border-radius: 12px;
}

.third-section {
  padding: 30px 0 40px;
}

.third-section .third-list {
  margin-top: 20px;
}

.third-section .third-list li {
  display: flex;
  justify-content: space-between;
}

.third-section .third-list li div {
  overflow: hidden;
}

.third-section .third-list li div:hover img {
  transform: scale(1.05);
}

.third-section .third-list li div img {
  display: block;
  width: 100%;
  height: auto;
  transition: all 0.5s;
}

.third-section .third-list li .img1 {
  width: 62.36%;
}

.third-section .third-list li .img2 {
  width: 36.2%;
}

.third-section .third-list li:nth-child(2) {
  margin-top: 10px;
}

.fifth-section {
  padding: 0px 0 40px;
}

.fifth-section .heying {
  margin-top: 20px;
  display: block;
  width: 100%;
  height: auto;
}

.sixth-section {
  max-width: 1920px;
  margin: 0 auto;
  background: url("../img/haiwai/about_bg.jpg") no-repeat center;
  background-size: cover;
  padding: 30px 0 40px;
}

.sixth-section .title, .sixth-section p {
  color: #fff;
  text-align: start;
}

.sixth-section p {
  font-size: 16px;
  line-height: 28px;
  margin-top: 15px;
}

.sixth-section .click-btn {
  margin-top: 20px;
}

.sixth-section ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  background: #ffd24d;
  border-radius: 20px;
  margin-top: 30px;
}

.sixth-section ul li {
  width: 50%;
  padding: 20px;
  position: relative;
  text-align: center;
  font-size: 16px;
  line-height: 28px;
}

.sixth-section ul li b {
  font-size: 18px;
  line-height: 30px;
  display: inline-block;
}

.sixth-section ul li::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 80%;
  background: rgba(12, 26, 55, 0.18);
  transform: translateY(-50%);
}

.sixth-section ul li::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 80%;
  height: 1px;
  background: rgba(12, 26, 55, 0.18);
  transform: translateX(-50%);
}

.sixth-section ul li:last-child::after, .sixth-section ul li:nth-child(2)::after {
  display: none;
}

.sixth-section .renzheng {
  display: block;
  max-width: 100%;
  height: auto;
  margin-top: 30px;
}

@media (max-width: 575px) {
  .first-section .content2 .case-list2 .case-item p {
    margin-top: 5px;
  }
}

@media (min-width: 576px) {
  .container {
    padding: 0 30px;
  }
  .banner h1 {
      font-size: 32px;
  }
}